<head>
    <meta charset="utf-8">
    <meta name="description" content="anime">
    <meta name="keywords" content="anime, big three, next gen">
    <meta name="author" content="Very Raphael">
    <title>anime</title>
    <link rel="stylesheet" href="css/style1.css">
</head> 
<body>
    <div class="nav_bar">
        <ul>
            <li><a href="index1.html">Accueil</a></li>
            <li><a href="page1.html">top animes</a></li>
            <li><a href="page2.html">top 2021</a></li>
            <li><a href="page3.html">Mon top</a></li>
        </ul>
    </div>
    <div class="conteneur">
        <div class="logo_op">
            <img class="logo" src="image/logo_op.png" alt="one piece logo">
        </div>
        <div class="logo_db">
            <img class="logo" src="image/logo_db.png" alt="dragon ball logo">
        </div>
        <div class="logo_naruto">
            <img class="logo" src="image/logo_naruto.png" alt="naruto logo">
        </div>
    </div>
    <div class="div_podiume">
        <div class="podiume">
            <img class="img-podium" src="image/podium_3.png" alt="podium.png">
        </div>
    </div>
    <div class="conteneur_p">
        <div class="p_op">
            <h2 class="h_op">Synopsis One piece:</h2>
            <p>
                Luffy, un jeune garçon, rêve de devenir le Roi des Pirates 
                en trouvant le One Piece, le trésor ultime rassemblé par Gol D. Roger, 
                le seul pirate à avoir jamais porté le titre de Roi des Pirates.<br> 
                Shanks le Roux, un pirate qui est hébergé par les villageois du village de Luffy, est le modèle de Luffy 
                depuis que le pirate a sauvé la vie du garçon. Un jour, Luffy mange un des fruits du démon, 
                qui était détenu par l'équipage de Shanks, ce qui fait de lui un homme-caoutchouc, pouvant 
                étirer son corps à volonté.<br> 
                À son départ, Shanks donne à Luffy son chapeau de paille. Luffy ne doit lui rendre ce chapeau 
                que lorsqu'il sera devenu un fier pirate.<br>
            </p>
            <h3 ><a class="bouton_op" href="https://neko-sama.fr/anime/info/12-one-piece-vostfr" target="_blank">aller voir One Piece</a></h3>
        </div>
        <div class="p_db">
            <h2 class="h_db">Synopsis Dragon Ball:</h2>
            <p class="p_db_2">
                Dragon Ball Z se déroule cinq ans après le mariage de Son Goku et de Chichi, 
                désormais parents de Son Gohan.<br>
                Raditz, un mystérieux guerrier extraterrestre, qui s'avère être le frère de Son Goku, arrive sur Terre pour retrouver ce dernier.<br> 
                Ce dernier apprend qu'il vient d'une planète de guerriers redoutables dont il ne reste plus
                que quatre survivants, et qu'il avait été envoyé sur la planète Terre dans le but
                de la conquérir une chute alors qu'il était enfant lui aurait fait perdre la mémoire.<br>
            </p>
            <h3><a class="bouton_db" href="https://neko-sama.fr/anime/info/721-dragon-ball-z-vostfr" target="_blank">aller voir Drangon Ball</a></h3>
        </div>
        <div class="p_naruto">
            <h2 class="h_naruto">Synopsis Naruto:</h2>
            <p>
                L'histoire commence pendant l'adolescence de Naruto,vers ses douze ans. 
                Orphelin cancre et grand farceur, il fait toutes les bêtises possibles 
                pour se faire remarquer.<br>
                Son rêve : devenir le meilleur Hokage afin d'être reconnu 
                par les habitants de son village.<br>
                En effet, le démon renard à neuf queues scellé en lui a attisé la crainte et le mépris
                 des autres villageois, qui, avec le temps, ne font plus de différence entre Kyûbi et Naruto.<br> 
                Malgré cela, Naruto s'entraîne dur afin de devenir genin, le premier niveau chez les ninjas. 
                Après avoir raté l'examen genin 3 fois, il arrive finalement à recevoir son bandeau frontal de Konoha. 
                Il est alors inclus dans une équipe de trois apprentis ninjas, avec Sakura Haruno et le talentueux
                Sasuke Uchiwa qui veut venger les personnes chères à ses yeux, en tuant son frère Itachi Uchiwa.<br>
                Peu après, ils rencontrent leur jōnin (ninja de classe supérieure), celui qui s'occupera de leur 
                formation : le mystérieux Kakashi Hatake.<br>
                Au début craint et méprisé par ses pairs, Naruto va peu à peu monter en puissance et
                gagner le respect et l'affection des villageois grâce, notamment, aux combats dantesques 
                qu'il remportera face aux ennemis les plus puissants de Konoha.<br>
            </p>
            <h3><a class="bouton_naruto" href="https://neko-sama.fr/anime/info/11-naruto-vostfr" target="_blank">aller voir Naruto</a></h3>
        </div>
    </div>

</body>